Problema Con Actualización

Problema Con Actualización

NotaAutor: Szayel » Lunes, 11 Enero 2010, 00:04

Mi más cordial saludo señores. Tengo un problema con la actualización de Sacred 2, logró instalarlo y el juego queda con la versión v2.0.2, pero una vez que quiero actualizar a otras versiones (por ejemplo: 2.12.0 o 2.40.0) el sistema comienza a "actualizar" por asi decirlo y en una parte de la "actualización" aparece un mensaje que dice "Realizando reducción" y la ventana de actualización se cierra; o sea, no se declara la finalización de la actualización. Comienzo a jugar y continua con la misma versión v2.0.2. ¿Podrián darme alguna solución? El sistema operativo que tengo es windows 7 (por ahí lei que no se podía jugar con windows 7 pero yo si lo hice), tengo un procesador AMD Phenom 3X y una tarjeta gráfica Gigabyte HD 4850. Gracias.

Pd: cuando llego a nivel 13 los monstruos (cualquiera) solo me dan 1 exp :hurt: Help me! Please!!

Szayel
 

Re: Problema Con Actualización

NotaAutor: gabbers » Lunes, 11 Enero 2010, 00:18

cuando el problema se da sin mas, y antes funcionó, echale las culpas a windows 7, hace dar problemas con los juegos y sofwares sin motivo aparente aun asi hayas conseguido hacerlo andar sin problema otra veces

gabbers
 

Re: Problema Con Actualización

NotaAutor: jfmonge » Lunes, 01 Marzo 2010, 17:41

Buenas tardes

He leido creo que todas las líneas referente a actualizaciones en este foro y mi conclusión es que los chicos de Ascaron se lo deben currar muchísimo más ya que le juego en este aspecto deja mucho que desear.

Szayel al igual que tu tengo mil problemas con las actualizaciones tanto en Windows 7 como Windows XP SP3 (he intentado en ambos SO formateando mi PC, nivel de desesperación increible). He intendo pasar del 2.0.2 al 2.40 (aparece un error indicando que he realizado cambios y que reinstale, lo hice al menos 5 veces y nada) he intentado instalar cada uno de los parches y me da un error de no puede extraer diff_XXXXX.dif, hasta llegué a decargarme un parche inexistente en español 2.10, por que en una de la líneas de este foro te remitían a otro foro en igles que te decía que con eso se solucionaba. He usado el update de Sacred 2, he bajado los parches de mil sitios diferentes......

En fin una aventura para nada por que me quedo con las ganas de continuar la partida con mi Alta Elfa.

Espero que alguien me de una solución ya que lei en uno de las líneas del foro que todo esto se arreglaba con un archivo, pero no indicanban cual.

:(

jfmonge
 

Re: Problema Con Actualización

NotaAutor: jfmonge » Viernes, 09 Abril 2010, 08:52

Puedes ver en el archivo C:\Users\"usuario"\AppData\Local\Temp\Ascaron Entertainment \Sacred 2 - Fallen Angel Patch Log el punto en el que se queda la actualización.

Con eso es posible que encuentres la solución.

jfmonge
 

Re: Problema Con Actualización

NotaAutor: ivov » Viernes, 09 Abril 2010, 22:11

En windows 7 no se pueden instalar las actualizaciones. Es imposible. Nada más.
Puede que parezca que no soy más que un quejica, pero tengo windows 7 y cuando poe fin pude revocar mi licencia para volver a instalar, no pude instalar ninguna actualización. La release se instalaba, pero no cambiaba nada, y cualquier otro método decía que el sacred 2 no estaba instalado.
Instalé vista en una minipartición del disco duro para que me fuera.

ivov
 

Re: Problema Con Actualización

NotaAutor: warriorc » Sábado, 10 Abril 2010, 03:20

Bueno, pues yo estoy jugando esta semana con Wimdows 7 y me va de lujo. Lo he posteado en otro sitio pero repito a ver si ayudo a alguien. Yo lo suelo actualizar buscando en Google Sactred2 updates.

1) Meter Sacred2 2.0.2
2) Actualizar a 2.40 2a) Parche Sacred2 si no metes expansión
3) Meter Addon (verifica que este en 2.40)
4) Meter los 2 parches por orden

A mi me ha funcionado a la primera.

Saludos

Imagen
Avatar de Usuario
warriorc
 
Mensajes: 1
Registrado: Lunes, 20 Octubre 2008, 10:53
Ubicación: En algún lugar del Mediterráneo
Género: Hombre

Re: Problema Con Actualización

NotaAutor: Szayel » Martes, 03 Agosto 2010, 02:41

He dejado este juego de lado por mucho tiempo creyendo que de esta manera encontraría una solución mas adelante, he vuelto a intentar instalar. Me he descargado un parche que actualiza desde .a 2.0.2 a la 2.40, el parche parece aplicarse, pero al abrir el juego me doy cuenta que su versión continua siendo 2.0.2 ¿Qué esta pasando ahora? ¿Alguna solución?

Szayel
 


Volver a Ayuda Técnica

¿Quién está conectado?

Usuarios registrados: Bing [Bot], Google [Bot]